<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Fårö</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Fårö"/>
<meta name="wx_page_id" content="1254991"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Fårö" id="wxsec1"><h1 class="pagetitle" id="wx1">Fårö</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_Svezia.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_Svezia.png" wx:page_id="651752" id="wx4"><img src="/wit/Immagine:Stub_Svezia.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Svezia" title="Svezia" wx:linktype="known" wx:pagename="Svezia" wx:page_id="4069" id="wx7">Svezia</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=F%C3%A5r%C3%B6&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<div class="wx_image" wx:align="right" wx:thumb="thumb" id="wx12"><a href="/wit/Immagine:Gotland_map.png" title="L'isola di Fårö, a nordest di Gotland" wx:linktype="image" wx:pagename="Immagine:Gotland_map.png" id="wx13"><img src="/wit/Immagine:Gotland_map.png" alt="L'isola di Fårö, a nordest di Gotland" width="200" id="wx14"/></a> 

<div class="thumbcaption" id="wx15">
<p id="wx16">L'isola di Fårö, a nordest di <a href="/wit/Gotland" title="Gotland" wx:linktype="known" wx:pagename="Gotland" wx:page_id="341211" id="wx17">Gotland</a></p>
</div>
</div>

<p id="wx18"><b id="wx19">Fårö</b> è una piccola isola del <a href="/wit/Mar_Baltico" title="Mar Baltico" wx:linktype="known" wx:pagename="Mar_Baltico" wx:page_id="14946" id="wx20">Mar Baltico</a>, appartenente alla <a href="/wit/Svezia" title="Svezia" wx:linktype="known" wx:pagename="Svezia" wx:page_id="4069" id="wx21">Svezia</a>. Si trova a nordest della più grande <a href="/wit/Gotland" title="Gotland" wx:linktype="known" wx:pagename="Gotland" wx:page_id="341211" id="wx22">Gotland</a>, dalla quale è separata da uno strettissimo braccio di mare. Appartiene alla <a href="/wit/Gotland_%28contea%29" title="Gotland (contea)" wx:linktype="known" wx:pagename="Gotland_(contea)" wx:page_id="337383" id="wx23">contea di Gotland</a> e si estende per 113 km²; è stata per anni residenza di <a href="/wit/Ingmar_Bergman" title="Ingmar Bergman" wx:linktype="known" wx:pagename="Ingmar_Bergman" wx:page_id="27071" id="wx24">Ingmar Bergman</a>, che vi morì il <a href="/wit/30_luglio" title="30 luglio" wx:linktype="known" wx:pagename="30_luglio" wx:page_id="5226" id="wx25">30 luglio</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx26">2007</a>.</p>

<div class="wx_image" wx:align="left" wx:thumb="thumb" id="wx27"><a href="/wit/Immagine:Gotland-F%C3%A5r%C3%B6_Raukar-Gamlehamn.jpg" title="Curiose formazioni rocciose sulle coste di Fårö" wx:linktype="image" wx:pagename="Immagine:Gotland-Fårö_Raukar-Gamlehamn.jpg" id="wx28"><img src="/wit/Immagine:Gotland-F%C3%A5r%C3%B6_Raukar-Gamlehamn.jpg" alt="Curiose formazioni rocciose sulle coste di Fårö" width="200" id="wx29"/></a> 

<div class="thumbcaption" id="wx30">
<p id="wx31">Curiose formazioni rocciose sulle coste di Fårö</p>
</div>
</div>

<a id="Altri_progetti" name="Altri_progetti"/>
<wx:section level="2" title="Altri progetti" id="wxsec2"><h2 id="wx32">Altri progetti</h2>

<wx:template id="wx_t2" pagename="Template:Interprogetto" page_id="501098"/>
<div id="interProject" style="display:none; clear: both; border-top: 2px dotted #AAAAAA; margin-top: 2em;">
<div title="Collegamenti verso gli altri progetti Wikimedia" id="wx33">
<ul id="wx34">
<li id="wx35"><a href="http://commons.wikimedia.org/wiki/Category:F%C3%A5r%C3%B6" class="extiw" title="commons:Category:Fårö" wx:linktype="interwiki" wx:pagename="commons:Category:Fårö" id="wx36">Commons</a></li>
</ul>
</div>
</div>

<ul class="noindent" id="wx37">
<li id="wx38"><a href="/wit/Immagine:Commons-logo.svg" title="Collabora a Commons" wx:linktype="image" wx:pagename="Immagine:Commons-logo.svg" id="wx39"><img src="/wit/Immagine:Commons-logo.svg" alt="Collabora a Commons" width="18" id="wx40"/></a> <b id="wx41"><a href="http://commons.wikimedia.org/wiki/Pagina_principale" class="extiw" title="commons:Pagina_principale" wx:linktype="interwiki" wx:pagename="commons:Pagina_principale" id="wx42">Wikimedia Commons</a></b>
<p id="wx43">contiene file multimediali su <b id="wx44"><a href="http://commons.wikimedia.org/wiki/Category:F%C3%A5r%C3%B6" class="extiw" title="commons:Category:Fårö" wx:linktype="interwiki" wx:pagename="commons:Category:Fårö" id="wx45">Fårö</a></b></p>
</li>
</ul>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=F%C3%A5r%C3%B6" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx46">Categorie</a>: <span dir="ltr" id="wx47"><a href="/wit/Categoria:Stub_Svezia" title="Categoria:Stub Svezia" wx:linktype="known" wx:pagename="Categoria:Stub_Svezia" wx:page_id="326818" id="wx48">Stub Svezia</a></span> | <span dir="ltr" id="wx49"><a href="/wit/Categoria:Isole_della_Svezia" title="Categoria:Isole della Svezia" wx:linktype="known" wx:pagename="Categoria:Isole_della_Svezia" wx:page_id="339633" id="wx50">Isole della Svezia</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://bg.wikipedia.org/wiki/%D0%A4%D0%BE%D1%80%D1%8C%D0%BE" class="external" wx:linktype="interwiki" wx:pagename="bg:Форьо" id="wx51">Български</a> | <a href="http://de.wikipedia.org/wiki/F%C3%A5r%C3%B6" class="external" wx:linktype="interwiki" wx:pagename="de:Fårö" id="wx52">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/F%C3%A5r%C3%B6" class="external" wx:linktype="interwiki" wx:pagename="en:Fårö" id="wx53">English</a> | <a href="http://eo.wikipedia.org/wiki/F%C3%A5r%C3%B6" class="external" wx:linktype="interwiki" wx:pagename="eo:Fårö" id="wx54">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/F%C3%A5r%C3%B6" class="external" wx:linktype="interwiki" wx:pagename="es:Fårö" id="wx55">Español</a> | <a href="http://et.wikipedia.org/wiki/F%C3%A5r%C3%B6" class="external" wx:linktype="interwiki" wx:pagename="et:Fårö" id="wx56">Eesti</a> | <a href="http://fi.wikipedia.org/wiki/F%C3%A5r%C3%B6" class="external" wx:linktype="interwiki" wx:pagename="fi:Fårö" id="wx57">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/F%C3%A5r%C3%B6" class="external" wx:linktype="interwiki" wx:pagename="fr:Fårö" id="wx58">Français</a> | <a href="http://hr.wikipedia.org/wiki/F%C3%A5r%C3%B6" class="external" wx:linktype="interwiki" wx:pagename="hr:Fårö" id="wx59">Hrvatski</a> | <a href="http://hu.wikipedia.org/wiki/F%C3%A5r%C3%B6" class="external" wx:linktype="interwiki" wx:pagename="hu:Fårö" id="wx60">Magyar</a> | <a href="http://nl.wikipedia.org/wiki/F%C3%A5r%C3%B6" class="external" wx:linktype="interwiki" wx:pagename="nl:Fårö" id="wx61">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/F%C3%A5r%C3%B6" class="external" wx:linktype="interwiki" wx:pagename="no:Fårö" id="wx62">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/F%C3%A5r%C3%B6" class="external" wx:linktype="interwiki" wx:pagename="pl:Fårö" id="wx63">Polski</a> | <a href="http://pt.wikipedia.org/wiki/F%C3%A5r%C3%B6" class="external" wx:linktype="interwiki" wx:pagename="pt:Fårö" id="wx64">Português</a> | <a href="http://ru.wikipedia.org/wiki/%D0%A4%D0%BE%D1%80%D1%91" class="external" wx:linktype="interwiki" wx:pagename="ru:Форё" id="wx65">Русский</a> | <a href="http://sl.wikipedia.org/wiki/F%C3%A5r%C3%B6" class="external" wx:linktype="interwiki" wx:pagename="sl:Fårö" id="wx66">Slovenščina</a> | <a href="http://sv.wikipedia.org/wiki/F%C3%A5r%C3%B6" class="external" wx:linktype="interwiki" wx:pagename="sv:Fårö" id="wx67">Svenska</a> | <a href="http://tr.wikipedia.org/wiki/Far%C3%B6" class="external" wx:linktype="interwiki" wx:pagename="tr:Farö" id="wx68">Türkçe</a> | <a href="http://zh.wikipedia.org/wiki/%E6%B3%95%E7%BE%85%E5%B3%B6" class="external" wx:linktype="interwiki" wx:pagename="zh:法羅島" id="wx69">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx70">Svezia</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="commons">
<p id="wx71">Category:Fårö</p>
</wx:argument></wx:templatearguments>
</html>
